Bug 620772 - CVE-2010-2795 CVE-2010-2796 moodle various flaws [fedora-all]
Summary: CVE-2010-2795 CVE-2010-2796 moodle various flaws [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: moodle
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-2795 CVE-2010-2796
TreeView+ depends on / blocked
 
Reported: 2010-08-03 13:11 UTC by Jan Lieskovsky
Modified: 2010-08-24 01:10 UTC (History)
2 users (show)

Fixed In Version: moodle-1.9.9-2.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-24 01:10:29 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-08-03 13:11:04 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=620743

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2010-08-03 13:11:39 UTC
    Adding parent bug CVE-2010-2796
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=620743,620751

Comment 2 Remi Collet 2010-08-03 15:52:59 UTC
Please, see Bug #577467

Comment 3 Fedora Update System 2010-08-19 20:57:13 UTC
moodle-1.9.9-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/moodle-1.9.9-2.fc12

Comment 4 Fedora Update System 2010-08-19 20:57:26 UTC
moodle-1.9.9-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/moodle-1.9.9-2.fc13

Comment 5 Fedora Update System 2010-08-20 12:40:05 UTC
moodle-1.9.9-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/moodle-1.9.9-2.fc14

Comment 6 Fedora Update System 2010-08-21 04:29:36 UTC
moodle-1.9.9-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-08-21 04:31:01 UTC
moodle-1.9.9-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-24 01:10:06 UTC
moodle-1.9.9-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.